<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ATOC_right%2Fstyles.css</id>
	<title>Шаблон:TOC right/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ATOC_right%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:TOC_right/styles.css&amp;action=history"/>
	<updated>2026-04-19T22:48:35Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:TOC_right/styles.css&amp;diff=547&amp;oldid=prev</id>
		<title>Buto: Новая страница: «@media (min-width: 720px) { 	body:not(.skin-minerva) .ts-TOC_right { 		margin-left: 1em; 		margin-bottom: 0.5em; 		float: right; 		clear: right; 	} }  @media (max-width: 719px) { 	.ts-TOC_right { 		width: auto !important; 		max-width: none !important; 		clear: none !important; 	} }  body.skin-vector-2022 .ts-TOC_right { 	display: none; }  /* Категория:Шаблоны:Подстраницы CSS */»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:TOC_right/styles.css&amp;diff=547&amp;oldid=prev"/>
		<updated>2025-01-15T19:39:08Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «@media (min-width: 720px) { 	body:not(.skin-minerva) .ts-TOC_right { 		margin-left: 1em; 		margin-bottom: 0.5em; 		float: right; 		clear: right; 	} }  @media (max-width: 719px) { 	.ts-TOC_right { 		width: auto !important; 		max-width: none !important; 		clear: none !important; 	} }  body.skin-vector-2022 .ts-TOC_right { 	display: none; }  &lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/w/index.php?title=%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D1%8B:%D0%9F%D0%BE%D0%B4%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B_CSS&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Категория:Шаблоны:Подстраницы CSS (страница не существует)&quot;&gt;Категория:Шаблоны:Подстраницы CSS&lt;/a&gt;: &lt;/span&gt;»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media (min-width: 720px) {&lt;br /&gt;
	body:not(.skin-minerva) .ts-TOC_right {&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
		margin-bottom: 0.5em;&lt;br /&gt;
		float: right;&lt;br /&gt;
		clear: right;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.ts-TOC_right {&lt;br /&gt;
		width: auto !important;&lt;br /&gt;
		max-width: none !important;&lt;br /&gt;
		clear: none !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .ts-TOC_right {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>